Loading ...
Sorry, an error occurred while loading the content.

1902SlimServer 6.0 - Installation Issues

Expand Messages
  • bubba
    Apr 1, 2005
    • 0 Attachment
      Hi,

      Has anybody successfully installed SlimServer 6 on the LinkStation? I'm
      running version 5.4, and I've upgraded Perl to version 5.8, but no matter
      what I try, SlimServer 6 won't run (it complains of missing, dependent
      files, namely "Storable.pm").

      I've tried going through various how-to's online with no success, and I've
      tried installing the LinkStation binaries. Anybody have any ideas?

      Regards,

      Mil.
    • Show all 8 messages in this topic